.cm-hide
{
	display: none;
}
.cm-background-color
{
	background-color: var( --cm-color-violeta-claro-soft );
}
.cm-border-radius
{
	border-radius: 16px;
}
.cm-background-dark
{
	a, a:visited
	{
		color: var( --cm-color-blanco );
	}	
}